# Generated by Django 3.2.9 on 2021-12-05 01:39

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ApartmentsApp', '0003_rename_apartment_apartments'),
    ]

    operations = [
        migrations.CreateModel(
            name='Projects',
            fields=[
                ('ProjectID', models.AutoField(primary_key=True, serialize=False)),
                ('ProjectName', models.CharField(max_length=100)),
                ('ProjectAddress', models.CharField(max_length=100)),
                ('ProjectTotalApartments', models.FloatField(blank=True, null=True)),
                ('ProjectAvailableApartments', models.FloatField(blank=True, null=True)),
                ('ScrapingDate', models.DateField(default=datetime.datetime.now)),
            ],
        ),
        migrations.AddField(
            model_name='apartments',
            name='ScrapingDate',
            field=models.DateField(default=datetime.datetime.now),
        ),
    ]
